Why is Blender 2.61 not being put in the 12.04 repositories?

Asked by William Teder on 2012-02-03

Hello,
I am wondering why Blender 2.59 instead of 2.61 is not being put in the 12.04 repositories, and if it's too late to change this. Is there any reasoning behind putting an outdated version of the program in the 12.04 repositories? 2.61 includes new features not present in 2.59. So why are we putting an old version of Blender in the new version of Ubuntu?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu blender Edit question
Assignee:
No assignee Edit question
Solved by:
Alessandro Menti
Solved:
2012-02-03
Last query:
2012-02-03
Last reply:
2012-02-03

I suggest you report a bug. There may be a PPA:
https://launchpad.net/ubuntu/+ppas

Best Alessandro Menti (elgaton) said : #2

It seems that the developers decided to leave it out in the current alpha builds of Ubuntu 12.04 so as to concentrate on testing of core Ubuntu components, there seems to be a plan to include it in the final build, though.

You can see <https://bugs.launchpad.net/ubuntu/+source/blender/+bug/915248> for more information.

William Teder (williamtdr) said : #3

Thanks Alessandro Menti, that solved my question.